Vulnonym.org

CVE-1999-0392 - Immoveable Splicer

Description

Buffer overflow in Thomas Boutell’s cgic library version up to 1.05.